<?php
    
    use yii\helpers\Url;
    
    /**
     * @var $this yii\web\View
     * @var string $h1
     */

    $this->params['title'] = 'Odoo - комплексная система управления бизнесом в Украине от сервис-провайдера Облако';
    $this->params['desc'] = 'С Odoo от "Облака" вы можете легко и быстро запустить, оптимизировать и контролировать все бизнес процессы в одном сервисе';
    $h1 = 'Odoo в Украине';
?>


<section class="no-mb">
  <!-- *** JUMBOTRON ***
_________________________________________________________ -->
  
  <div class="jumbotron">
    
    <div class="dark-mask"></div>
    
    <div class="container">
      <div class="row mb-small">
        <div class="col-sm-12 text-center">
          <h1><?=$h1?></h1>
          <h2>От сервис-провайдера “Облако”</h2>
        </div>
      </div>
      
      <div class="row">
        <div class="col-sm-6 mb-small">
          <img class="img-responsive" src="/img/hp_tab_sales.gif" alt="От сервис-провайдера “Облако”" style="border: 5px solid #5f5f5f;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);">
        </div>

          <div class="col-sm-6 text-center-xs">
              <p class="text-uppercase">Руководить компанией станет проще.</p>
              <p>Odoo – это сервис, который сводит управление компанией в одну программу. Контроль воронки продаж; формирование, отправка и обсуждение коммерческих предложений; конструкция веб-сайтов и другое. С Odoo от “Облака” вы быстро начнете работу, не затрачивая время на развертывание системы.</p>
              <p>
                  <a href="<?=Url::to(['/about'])?>" class="scroll-to btn btn-template-transparent-black">Читать далее</a>
                  <a href="#" class="btn btn-template-transparent-primary do-order-but but-first" data-toggle="modal" data-target="#feedback-modal" data-modalname="Odoo в Украине. Заказать">Заказать</a>
              </p>

        </div>
      </div>
    </div>
  </div>
  
  <!-- *** JUMBOTRON END *** -->
</section>

<section class="bar background-gray no-mb padding-big text-center-sm">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <h2 class="text-uppercase">Хостинг и аренда конфигурации Odoo</h2>
                <p class="lead mb-small">Безопасность данных и бэкап</p>
                <p class="mb-small">“Облако" открывает доступ к программе Odoo на нашем серверном пространстве: Украина и страны Европы.Также можете получить виртуальную машину, которая развернет программу на указанном вами сервере. От нас клиенты получают оперативную сервисную поддержку, индивидуальную доработку модулей и ежедневное резервное копирование системы глубиной в три дня.</p>
                <p>
                    <a href="hosting-i-arenda-konfiguracii-odoo" class="btn btn-template-main">Читать далее</a>
                    <a href="#" class="btn btn-template-main do-order-but but-first" style="margin-left: 5px;" data-toggle="modal" data-target="#feedback-modal" data-modalname="Хостинг и аренда конфигурации Odoo">Заказать</a>
                </p>
            </div>
            <div class="col-md-6 text-center">
                <img src="/img/odoo-laptop.png" alt="Хостинг и аренда конфигурации Odoo" class="img-responsive">
            </div>
        </div>
    </div>
</section>

<section class="bar no-mb color-white padding-big text-center-sm">
    <div class="container">
        <div class="row">
            <div class="col-md-6 text-center">
                <img src="/img/pic-block-three.png" alt="Управление продажами и проектами онлайн" class="img-responsive" style="margin-top: 20px;width: 90%;border: 5px solid #5f5f5f;box-shadow: 15px 15px 17px 10px rgba(0, 0, 0, 0.15);">
            </div>
            <div class="col-md-6">
                <h2 class="text-uppercase">Управление продажами и проектами онлайн</h2>
                <p class="lead mb-small">Контролируйте все этапы бизнеса</p>
                <p class="mb-small">Каждый первичный контакт с клиентом отражается в системе, ему можно присвоить статус. Формируйте и отправляйте коммерческие предложения - они приходят на почту партнерам в виде писем с PDF файлом и ссылкой на Odoo. Партнеру не нужно устанавливать программу, чтобы ответить на ваше письмо. Выставляйте счета, проводите оплаты, следите за остатками на складе.</p>
                <p>
                    <a href="upravlenie-prodazhami-i-proektami-onlayn" class="btn btn-template-transparent-primary">Читать далее</a>
                    <a href="#" class="btn btn-template-transparent-primary do-order-but but-first" data-toggle="modal" data-target="#feedback-modal" data-modalname="Управление продажами и проектами онлайн">Заказать</a>
                </p>
            </div>
        </div>
    </div>
</section>

<section class="bar background-gray no-mb padding-big text-center-sm">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <h2 class="text-uppercase">ERP в облаке</h2>
                <p class="lead mb-small">Сложные программы остались в прошлом</p>
                <p class="mb-small">Чтобы зайти в Odoo, не нужно устанавливать дополнительные программы или подключаться к удаленному рабочему столу. Достаточно зайти в веб-браузер - и весь функционал под прицелом вашей “мышки”. Со своим логином и паролем вы зайдете в Odoo с любого компьютера, через любой интернет-провайдер. При необходимости можете развернуть программу локально из резервных копий.</p>
                <p>
                    <a href="erp-v-oblake" class="btn btn-template-main">Читать далее</a>
                    <a href="#" class="btn btn-template-main do-order-but but-first" style="margin-left: 5px;" data-toggle="modal" data-target="#feedback-modal" data-modalname="ERP в облаке">Заказать</a>
                </p>
            </div>
            <div class="col-md-6 text-center">
                <img src="/img/pic-block-four.png" alt="ERP в облаке" class="img-responsive" style="margin-top: 20px;width: 90%;border: 5px solid #5f5f5f;box-shadow: -15px 15px 5px 0px rgba(0, 0, 0, 0.1);">
            </div>
        </div>
    </div>
</section>

<section class="bar no-mb color-white padding-big text-center-sm">
    <div class="container">
        <div class="row">
            <div class="col-md-6 text-center">
                <img src="/img/pic-block-five.png" alt="Odoo и ArtBox: интеграция с сайтом и интернет-магазином" class="img-responsive">
            </div>
            <div class="col-md-6">
                <h2 class="text-uppercase">Odoo и ArtBox: интеграция с сайтом и интернет-магазином</h2>
                <p class="lead mb-small">Создайте свой веб-сайт</p>
                <p class="mb-small">С Odoo удобно создавать сайты партнерской сети, связывать заказы покупателей со складскими остатками и т.д. Но если вам нужен мультикатегорийный интернет-магазин, выдерживающий высокие нагрузки и максимально адаптированный под поисковое продвижение, лучшее решение - сайт на базе ArtBox.</p>
                <p>
                    <a href="integraciya-s-saytom" class="btn btn-template-transparent-primary">Читать далее</a>
                    <a href="#" class="btn btn-template-transparent-primary do-order-but but-first" data-toggle="modal" data-target="#feedback-modal" data-modalname="Odoo и ArtBox: интеграция с сайтом и интернет-магазином">Заказать</a>
                </p>
            </div>
        </div>
    </div>
</section>

<section class="bar background-gray no-mb padding-big text-center-sm">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <h2 class="text-uppercase">CloudBank</h2>
                <p class="lead mb-small">Маркет облачных решений</p>
                <p class="mb-small">Рабочее пространство с инструментами управления: Odoo, хранилище, создание сайтов, управление почтой и корреспонденций. Разворачивается на провайдерских площадках или локально на <a href="http://ko.com.ua/novye_servery-kubiki_entry_na_processorah_intel_xeon_e3_1200_v5_113663" target="_blank">"Кубике"</a> от <a href="http://entry.ua" target="_blank">Entry</a>. "Кубик" - маленький сервер, который в заданное время дублирует данные в "Облако". В случае хакерского взлома или технических проблем данные не потеряются, а работа восстановится на "Облачном" сервисе.</p>
                <p>
                    <a href="cloudbank" class="btn btn-template-main">Читать далее</a>
                    <a href="#" class="btn btn-template-main do-order-but but-first" style="margin-left: 5px;" data-toggle="modal" data-target="#feedback-modal" data-modalname="Cloudbank">Заказать</a>
                </p>
            </div>
            <div class="col-md-6 text-center">
                <img src="/img/odoo_serv_01.png" alt="CloudBank" class="img-responsive" style="margin:auto;">
            </div>
        </div>
    </div>
</section>

<section class="bar background-white no-mb">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="heading text-center">
          <span class="main">Наши клиенты</span>
        </div>
        
        <ul class="owl-carousel customers">
          <li class="item">
            <img src="/img/oblako-cust.png" alt="oblako" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/artweb-cust.png" alt="artweb" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/kben-cust.png" alt="kb energy" class="img-responsive">
          </li>
            <li class="item">
                <img src="/img/extreme-cust.png" alt="Екстрем стайл" class="img-responsive">
            </li>
            <li class="item">
                <img src="/img/pizza33-cust.png" alt="Pizza 33" class="img-responsive">
            </li>
            <li class="item">
                <img src="/img/arenda-cust.png" alt="Kiev Accomodation" class="img-responsive">
            </li>
        </ul>
        <!-- /.owl-carousel -->
      </div>
    
    </div>
  </div>
</section>

<!-- /.bar -->

<div id="get-it">
    <div class="container">
        <div class="col-md-8 col-sm-12">
            <h3>Остались вопросы?</h3>
        </div>
        <div class="col-md-4 col-sm-12">
            <a href="<?=Url::toRoute('/contact')?>" class="btn btn-template-transparent-primary">Напишите нам</a>
        </div>
    </div>
</div>